漏洞名称: libimobiledevice libplist 安全漏洞
CNNVD编号: CNNVD-201701-248
发布时间: 2017-01-12
更新时间: 2017-01-12
危害等级: 中危  中危
漏洞类型: 缓冲区溢出
威胁类型: 远程
CVE编号: CVE-2017-5209

libimobiledevice是一个可让Linux支持连接iPhone、iPodTouch等iOS设备的软件协议库和工具。libplist是其中的一个以二进制或XML格式来处理Apple Property List格式的库。

libimobiledevice libplist 1.12及之前的版本中的base64.c文件的‘base64decode’函数存在安全漏洞。攻击者可利用该漏洞获取进程内存的敏感信息或造成拒绝服务。

目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:
        http://www.libimobiledevice.org/

   
 

暂无数据

暂无数据